<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Delidrics</title>
	<link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700,700i,900,900i" rel="stylesheet">
	<link rel="stylesheet"  href="css/style.css">
	<link rel="stylesheet"  href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body id="home">
	<header>
		<div class="background container"></div>			
		<div class="header col12">
			<button class="btn-menu"><!-- Para navegadores modernos --><i class="material-icons md-36"> dehaze</i></button>
		</div>
		<div class="col12 logo">
			<img src="img/logoDelidrics.png">
		</div>
		<div class="col12 chevcenter" id="scroll-historia">
			<button class="chevron"><i class="material-icons md-36">expand_more</i></button>
		</div>
		<nav class="menu">
			<a class="btn-close"><i class = "material-icons md-36"> close</i></a>
			<ul id="navegacao-lateral">
				<li class="home"><a href="index.html">Home</a></li>
				<div class="Line"></div>
				<li class="historia"><a href="#">História</a></li>
				<div class="Line"></div>
				<li class="premios"><a href="Prêmios.html">Prêmios</a></li>
				<div class="Line"></div>
				<li class="recomendacoes"><a href="#">Recomendações</a></li>
				<div class="Line"></div>
				<li class="cardapio"><a href="Cardápio.html">Cardápio</a></li>
				<div class="Line"></div>
				<li class="contato"><a href="#">Contato</a></li>
				</ul>
			</nav>
	</header><br><br>
	<i class=" mov col2 material-icons">sort</i><span class="col10 tit">História</span>
		<div class=" container historiaa">
			
			<p class="col12">Sempre amei cozinhar e comer também rsrs !<br><br>

			Tive e tenho bons exemplos de cozinheiros na família, meu pai, minha avó, minha mãe e tudo sempre uma delícia.
			Eu cozinhava e ainda cozinho para família e nas reuniões com amigos e todos elogiam.<br><br>

			Um certo dia, com o meu bolinho de bacalhau meu cunhado me diz: Nooossa você precisar vender esses bolinhos é melhor do de tal lugar e repetia por varias vezes e eu claro que muito feliz em ouvir os elogios.<br><br>

			Minha mãe sempre conectada no Programa Mulheres na TV Gazeta viu a chamada para Batalha na Cozinha "Comida de Boteco" e me incentivou a fazer a inscrição.<br><br>

			Foi onde tudo começou! Me inscrevi com o bolinho de bacalhau fui selecionada e campeã do programa; foi uma experiência única e maravilhosa, onde tive a oportunidade e o privilégio de aprender muito e conhecer pessoas incríveis.<br><br>

			Desde então, colocando em prática e aprimorando cada vez mais essa delícia que é cozinhar.<br><br>

			Cozinhar para mim é realmente um envolvimento de muito amor, sinto satisfação, prazer e alegria.
			O criar algo, misturar temperos e descobrir sabores me encanta, éh realmente eu amo cozinhar (AMOR, esse é o tempero que não falta na minha cozinha) e não há nada melhor do que ouvir um UAAAU que delícia, é muita satisfação!!<br><br>


			GRATIDÃO a tudo e a todos!<br><br>

			Sejam todos bem vindos!</p>
			<br>
		</div>
		<div class="sob">
			<div class="premio">
				<i class="material-icons col1">star</i>
				<span class="col11 tit">Prêmios</span>
			</div>
			<main class="col">
				<div class="container">
					<i class=" col2 material-icons colherfaca">local_dining</i>
					<span class="col5 textpremio">(2016) - 1º lugar no Batalha na
			   							Cozinha - "Comida de Boteco".
			   							Programa Mulheres -TV Gazeta.
			   		</span>
				</div><br><br>
			</main>
			<iframe class="yt container col12" src="https://www.youtube.com/embed/iNAgmObewfo" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
		</div>
		<div class=" container">
			<i class = "material-icons">sms</i><span class="tit">Recomendações</span>
			<div class=" col10 box-menssage ">
				<p>“ A melhor coxinha do planeta!!! rsrsrs É de comer rezando! Vai por mim! =D ”<br>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i><span>- Silvia Mizoguti</span>
				</p>		
			</div>
			<div class=" col10 box-menssage2">
				<p>“ O melhor salgado que eu já provei!!! Qualidade nos produtos e gentileza no atendimento... Pontualidade e sabor. ”<br>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i>
					<i class = "material-icons md-light md-10">star</i><span> - Angela Martiniano </span>
				</p>
				
			</div>
		</div>
		<footer>
			<div class="footer">
				<p>DELIDRICS</p>
			</div>
				<div class="rede-social">
					<a href="https://www.facebook.com/delidrics/"><i class="fa fa-facebook-square"></i></a>
					<a href="https://www.instagram.com/delidrics/"><i class="fa fa-instagram "></i></a>
				</div>				
		</footer>
			<!--JQUERY SIMPLES-->
		<script src="http://code.jquery.com/jquery-1.12.0.min.js"></script>
		<script >
			$(".btn-menu").click(function(){
				$(".menu").show();
			});
			$(".btn-close").click(function(){
				$(".menu").hide();
			});			
		</script>
		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"></script>	
		<script>
$(document).ready(function(){
    
    // hide #back-top first
    $('#scroll-historia').hide();
       
    // fade in #back-top
    $(function () {
        $(window).scroll(function () {
            if ($(this).scrollTop() > 150) {
                $('#scroll-historia').fadeIn();
            } else {
                $('#scroll-historia').fadeOut();
            }
        });

        // scroll body to 0px on click
        $('#scroll-historia').click(function () {
            $('body,html').animate({
                scrollTop: 0
            }, 800);
            return false;
        });
    });

});
</script>
</body>
</html>